name: Blacksmith
author: EpicKnarvik97, aPunch, jrbudda, HurricanKai
authors: [ EpicKnarvik97, aPunch, jrbudda, HurricanKai ]
version: 1.0.0
main: net.knarcraft.blacksmith.BlacksmithPlugin
depend: [ Citizens, Vault ]

api-version: 1.18

commands:
  blacksmith:
    permission: blacksmith.edit
    usage: /<command> <option> [new value]
    description: Used for configuring the selected blacksmith NPC
  blacksmithconfig:
    permission: blacksmith.admin
    usage: /<command> <option/reload> [new value]
    description: Used for configuring default blacksmith settings, or global settings
permissions:
  blacksmith.admin:
    description: Allows overall blacksmith configuration
    default: op
    children:
      blacksmith.edit: true
      blacksmith.use: true
  blacksmith.edit:
    description: Allows changing settings for the selected blacksmith NPC
    default: op
  blacksmith.use:
    description: Allows the player to repair items using blacksmiths
    default: true